{
  "resilientApp": {
    "variableCategory": {
      "home": {
        "title": "Variable Categories",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Variable Category",
        "createOrEditLabel": "Create or edit a Variable Category",
        "notFound": "No Variable Categories found"
      },
      "created": "A new Variable Category is created with identifier {{ param }}",
      "updated": "A Variable Category is updated with identifier {{ param }}",
      "deleted": "A Variable Category is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Variable Category {{ id }}?"
      },
      "detail": {
        "title": "Variable Category"
      },
      "id": "ID",
      "code": "Code",
      "name": "Name",
      "description": "Description",
      "version": "Version",
      "variable": "Variable",
      "variableScope": "Variable Scope",
      "help": {
        "code": "Unique key, user defined.\nBe aware, that this will be used to create the Variable.code\nNOTE: The field type is string, but restricted to only numbers",
        "name": "The name or title for this category",
        "description": "A description or usage of this category",
        "version": "Record version for concurrency control."
      }
    }
  }
}
